---
- name: Import zsh tasks
  ansible.builtin.import_tasks: "zsh.yml"
  tags:
  - zsh

- name: Import oh_my_zsh tasks
  ansible.builtin.import_tasks: "oh_my_zsh.yml"
  tags:
  - zsh
  - zsh-omz

- name: Import zsh_theme tasks
  ansible.builtin.import_tasks: "zsh_theme.yml"
  tags:
  - zsh
  - zsh-theme

- name: Import zsh_plugin tasks
  ansible.builtin.import_tasks: "zsh_plugin.yml"
  tags:
  - zsh
  - zsh-plugin
